importScripts('https://storage.googleapis.com/workbox-cdn/releases/3.6.1/workbox-sw.js');

if (workbox) {
 // console.log(`3 Yay! Workbox is loaded 🎉`);
  workbox.precaching.precacheAndRoute([]);
  
} else {
  console.log(`Boo! Workbox didn't load 😬`);
}